             <?php 
if ($estiloweb == 1) { include 'abajo_full_estilo1new_sin_publis.php';};

if ($estiloweb == 2) { include 'abajo_full_estilo2new_sin_publis.php';};

if ($estiloweb == 3) { include 'abajo_full_estilo3new_sin_publis.php';};
?>